<nav class="navbar navbar-dark bg-dark navbar-expand" routerLinkActive="active">
  <a class="navbar-brand" routerLink="">Catalog</a>
  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent"
          aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
    <span class="navbar-toggler-icon"></span>
  </button>

  <div class="collapse navbar-collapse" id="navbarSupportedContent">
    <ul class="navbar-nav mr-auto">
      <li class="nav-item" routerLinkActive="active">
        <a class="nav-link" [routerLink]="'categories'">Categories</a>
      </li>
      <ng-template [ngIf]="!isLogin">
        <li class="nav-item" routerLinkActive="active">
          <a class="nav-link" routerLink="profile/login">Login</a>
        </li>
        <li class="nav-item" routerLinkActive="active">
          <a class="nav-link" routerLink="profile/register">Registration</a>
        </li>
      </ng-template>
    </ul>
  </div>
</nav>
<main class="main-content">
  <app-breadcrumbs [breadcrumbs]="breadcrumbs"></app-breadcrumbs>
  <router-outlet></router-outlet>
</main>

